/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 72pt 'Comic Sans MS', cursive;
	color           : #800000;
	}
.cc02               { /* Common */
	font            : 48pt 'Comic Sans MS', cursive;
	color           : #800000;
	}
.cc03               { /* Common */
	font            : 18pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
div#e18             { /* F a l e x */
	position        : absolute;
	left            : 246.00pt;
	top             :  11.25pt;
	width           : 277.50pt;
	height          :  86.25pt;
	}
span#e17            { /* falex_2001008.jpg */
	background      : transparent url(falex_2001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             : 131.25pt;
	width           : 197.25pt;
	height          : 295.50pt;
	}
div#e16             { /* F a l e x */
	position        : absolute;
	left            :  15.75pt;
	top             : 211.50pt;
	width           : 274.50pt;
	height          :  82.50pt;
	}
div#e15             { /* F a l e x */
	position        : absolute;
	left            : 254.25pt;
	top             : 467.25pt;
	width           : 277.50pt;
	height          :  86.25pt;
	}
div#e14             { /* F a l e x */
	position        : absolute;
	left            : 515.25pt;
	top             : 355.50pt;
	width           : 230.25pt;
	height          :  82.50pt;
	}
img#e13             { /* falex_2001007.jpg */
	position        : absolute;
	left            :  27.00pt;
	top             :  44.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e12             { /* falex_2001006.jpg */
	position        : absolute;
	left            :  27.00pt;
	top             :  71.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e11             { /* falex_2001005.jpg */
	position        : absolute;
	left            :  27.00pt;
	top             :  98.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e10             { /* falex_2001004.jpg */
	position        : absolute;
	left            :  27.00pt;
	top             : 125.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e9              { /* falex_2001003.jpg */
	position        : absolute;
	left            :  27.00pt;
	top             : 154.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e8              { /* Startseite */
	position        : absolute;
	left            :  24.75pt;
	top             :   9.00pt;
	width           :  90.75pt;
	height          :  30.75pt;
	}
div#e7              { /* Über uns */
	position        : absolute;
	left            :  51.75pt;
	top             :  39.75pt;
	width           :  53.25pt;
	height          :  22.50pt;
	}
div#e6              { /* Hochzeit */
	position        : absolute;
	left            :  53.25pt;
	top             :  67.50pt;
	width           :  54.00pt;
	height          :  22.50pt;
	}
div#e5              { /* Bilder */
	position        : absolute;
	left            :  53.25pt;
	top             :  94.50pt;
	width           :  36.00pt;
	height          :  22.50pt;
	}
div#e4              { /* Kontakt */
	position        : absolute;
	left            :  53.25pt;
	top             : 120.75pt;
	width           :  47.25pt;
	height          :  22.50pt;
	}
div#e3              { /* Links */
	position        : absolute;
	left            :  54.00pt;
	top             : 149.25pt;
	width           :  30.00pt;
	height          :  22.50pt;
	}
span#e2             { /* falex_2001002.jpg */
	background      : transparent url(falex_2001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 548.25pt;
	top             :  90.00pt;
	width           : 162.00pt;
	height          : 243.00pt;
	}
span#e1             { /* falex_2001001.jpg */
	background      : transparent url(falex_2001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             : 289.50pt;
	width           : 163.50pt;
	height          : 249.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2001b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
